{
  "navigationBarTitleText": "订单详情",
  "navigationStyle": "custom",
  "usingComponents": {
    "tui-modal": "/components/thorui/tui-modal/tui-modal",
    "header-back": "/components/cm-module/headerNavbar/header-back",
    "order-information": "/components/cm-module/orderDetails/orderInformation",
    "order-address": "/components/cm-module/orderDetails/orderAddress",
    "goods-list": "/components/cm-module/orderDetails/goodsList",
    "transfe-record": "/components/cm-module/orderDetails/transfeRecord",
    "payment-record": "/components/cm-module/orderDetails/paymentRecord",
    "refund-record": "/components/cm-module/orderDetails/refundRecord",
    "order-button": "/components/cm-module/orderDetails/orderButton"
  }
}